111 reputation
3
bio website
location
age
visits member for 3 years
seen Jul 29 '13 at 10:49

Nov
2
awarded  Teacher
Oct
30
comment Cannot install Android 2.3 libs dies to missing ia32-libs-multiarch
@AndrejsCainikovs I don't know if OP is in same position as me, but I have the same problem on 12.10 and no held packages -- see my response below.
Oct
30
answered Cannot install Android 2.3 libs dies to missing ia32-libs-multiarch
Oct
30
awarded  Supporter
Oct
30
awarded  Editor